banner_page:
  namespace: "Pages/Xamples"
  use: "@pages/demo-pages/banner-page/banner-page.twig"
  label: Banner page
  description: Banner page
  visibility: storybook

  settings:
    banner_type:
      type: select
      label: Banner type
      default: banner_carousel_simple
      preview: banner_carousel_simple
      options:
        banner_single_image: banner_single_image
        banner_rnd_image: banner_rnd_image
        banner_rnd_image_bookend: banner_rnd_image_bookend
        banner_carousel_simple: banner_carousel_simple
        banner_carousel_complex: banner_carousel_complex
